package sgc.portal.cw.cw1502.persistence;

import org.apache.ibatis.annotations.Mapper;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1502.model.CW15020002P;


@Mapper
public interface CW15020002PMapper {
	
	int getCheckReservation(CW15020002P cW15020002P);
	
	int getCheckReservationDis3(CW15020002P cW15020002P);
	
	EasyHashMap<String, String> getCheckReservationDis(CW15020002P cW15020002P);
	
	String getReservationDis(CW15020002P cW15020002P);
	
    int insert(CW15020002P cW15020002P);
    
    int updateDis(CW15020002P cW15020002P);
    
    int updateDis2(CW15020002P cW15020002P);
    
    int updateDis3(CW15020002P cW15020002P);
    
}
